org.eclnt.jsfserver.elements.componentnodes

## Class ROWDEMOBODYPANENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.ROWDEMOBODYPANENode

- All Implemented Interfaces:
    java.io.Serializable

      public class ROWDEMOBODYPANENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ROWDEMOBODYPANENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ROWDEMOBODYPANENode` | `bindActionListener(IActionListenerDelegation value)`
    `ROWDEMOBODYPANENode` | `bindComment(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindHelpid(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindObjectbinding(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindRendered(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `ROWDEMOBODYPANENode` | `setActionListener(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setAttributemacro(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setComment(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setConfiginfo(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setHelpid(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setId(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setObjectbinding(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setPopupmenu(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setReference(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setRendered(boolean value)`
    `ROWDEMOBODYPANENode` | `setRendered(java.lang.String value)`
    `ROWDEMOBODYPANENode` | `setRowdistance(int value)`
    `ROWDEMOBODYPANENode` | `setRowdistance(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ROWDEMOBODYPANENode

          public ROWDEMOBODYPANENode()

  - ### Method Detail

    - #### setId

          public ROWDEMOBODYPANENode setId(java.lang.String value)

    - #### setActionListener

          public ROWDEMOBODYPANENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public ROWDEMOBODYPANENode bindActionListener(IActionListenerDelegation value)

    - #### setAttributemacro

          public ROWDEMOBODYPANENode setAttributemacro(java.lang.String value)

    - #### setComment

          public ROWDEMOBODYPANENode setComment(java.lang.String value)

    - #### bindComment

          public ROWDEMOBODYPANENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public ROWDEMOBODYPANENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public ROWDEMOBODYPANENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setHelpid

          public ROWDEMOBODYPANENode setHelpid(java.lang.String value)

    - #### bindHelpid

          public ROWDEMOBODYPANENode bindHelpid(IDynamicContentBindingObject value)

    - #### setObjectbinding

          public ROWDEMOBODYPANENode setObjectbinding(java.lang.String value)

    - #### bindObjectbinding

          public ROWDEMOBODYPANENode bindObjectbinding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public ROWDEMOBODYPANENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public ROWDEMOBODYPANENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public ROWDEMOBODYPANENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public ROWDEMOBODYPANENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public ROWDEMOBODYPANENode setReference(java.lang.String value)

    - #### setRendered

          public ROWDEMOBODYPANENode setRendered(java.lang.String value)

    - #### bindRendered

          public ROWDEMOBODYPANENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public ROWDEMOBODYPANENode setRendered(boolean value)

    - #### setRowdistance

          public ROWDEMOBODYPANENode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public ROWDEMOBODYPANENode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public ROWDEMOBODYPANENode setRowdistance(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.